/* @override http://76.12.170.252/trsweb/includes/themes/aapi/css/site.css */

/*  Theme: Merced */

/* @group GLOBALS
===================================== */

body {
  font-family: Helvetica,Arial,sans-serif;
  font-size: 62.5%;
  color: #434343;
  background: white;
  }
  
* { -moz-outline: 0; }

hr {
  clear: both;
  height: 0;
  margin: 2em 0;
  border: 1px solid #ccc;
  border-width: 1px 0 0;
  }

a {
  text-decoration: none;
  color: #2e7aa7;
  }

a:hover {
  text-decoration: underline;
  }

p.intro {
  color: #666;
  line-height: 1.4em;
  margin-bottom: 1.25em;
  }

.print {
  display: none;
}
/* @group Globals - Tables
===================================== */

.content table {
  width: 100%;
  margin-top: 30px;
  }

th {
  border: 1px solid;
  border-color: #becfd6 #becfd6 #dce6ea;
  color: #32566c;
  background: #990000;
  }

td {
  padding: 10px;
  border: 1px solid #d6d6d6;
  }

tr.alt td { background: #eee; }  /*Move*/ 

/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

#primary form {
  padding: 2em;
  background: #990000;
  overflow: hidden;
  max-width: 504px; /*width of #primary in three column layout*/
  }

#primary #svSearchResults form {
  max-width: 100%;
}

#primary fieldset {
  border: none;
  padding: 0;
  }


#primary legend {
  font-size: 1.4em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  }

#primary label {
  padding-top: .5em;
  line-height: 1;
  color: #0c2846;
  }

.submit, .buttons input {
  float: right;
  height: 2em;
  line-height: 2.1em;
  border: none;
  padding: 0 1em;
  font-size: 1em;
  font-weight: bold;
  color: #fff;
  background: #5998c9;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  }

/* @group Globals - Forms - Search
===================================== */

#searchForm {
  position: absolute;
  top: 10%;
  right: 25px;
  margin: 0;
  padding: 0;
  }

#searchForm fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  }

#searchForm input.text {
  float: left;
  width: 160px;
  margin: 0 .75em 0 0;
  font-style: italic;
  padding: 1px;
  }

#searchForm .submit {
  float: right;
  }

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
  padding-bottom: 1em !important;
  }

#login ol {
  padding-top: 0;
  }

#svLoginContainer input.text {
  width: 99%;
  }

#svLoginContainer p.required {
  float: none;
  clear: both;
  }

#sendLogin fieldset {
  margin-top: -.5em;
  padding-top: .25em;
  }

/* @end Globals - Forms - Login
-------------------------------- */

.sidebar #login {
  padding: 0;
  }

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
  border-top: 2px solid #ccc;
  margin-top: 3em;
  padding-top: 2em;
  }

#svComments dl {
  border-bottom: 1px dotted #ccc;
  }



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
  content: " "; /* Avoid extra space */
  }

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  background: #ebebec;
  }

#content {
  position: relative;
  padding-top: 15px;
  }

#primary {
  float: left;
  color: #232323;
  background: #fff;
  padding: 20px;
  margin-bottom: 15px;
  min-height: 300px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  }

#homepage #primary {
  background: transparent;
  padding: 0;
  margin: 0;
  width: 535px;
  }  

.oneCol #primary {
  width: 890px;
  margin-left: 15px;
  margin-right: 15px;
}

.twoColSL #primary {
  float: right;
  width: 685px;
  margin-right: 15px;
  }

.twoColSR #primary {
  float: left;
  width: 685px;
  margin-left: 15px;
  }

.threeCol #primary {
  width: 492px;
  margin-right: 0;
  }

.content,
.sidebar {
  min-height: 100px; /*Fixes odd no-content disappearing bug.*/
  }

#left {
  float: left;
  width: 193px;
  margin: 0 12px;
  padding: 0;
  }

#right {
  float: right;
  width: 180px;
  margin-right: 15px;
  padding: 0;
  }

.threeColSR {
  width: 167px;
  }

/* @group Layout - Header
===================================== */

#header {
  position: relative;
  padding: 15px 0 0;
  background: #990000 url(../images/header.jpg) no-repeat;
  }

#header img {
  display: none;
}

h1 a {
  display: block;
  width: 960px;
  height: 130px;
  margin: 0;
  text-indent: -9999px;
  background: url(../images/logos.gif) no-repeat;
  }

p#slogan {
  color: #fff;
  width: 550px;
  position: absolute;
  top: 35%;
  margin: 0 0 0 200px;
  font-family: Times, "Times New Roman", sans-serif;
  font-size: 22px;
  line-height: 1;
}

#header .navUtility {
  position: absolute;
  top: 13%;
  right: 260px;
  }

/* @end Layout - Header
-------------------------------- */


/* @group Layout - Footer
===================================== */

#footer {
  clear: both;
  height: 75px;
  padding: 15px 25px 15px 250px;
  background: #990000 url(../images/logo-foots.gif) no-repeat 35px 50%;
  }
  
#footer ul {
  line-height: 70px;
}

#footer p {
  float: left;
  font-size: 1.1em;
  color: #fff;
  line-height: 20px;
  }

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
  margin: 0 0 1.5em;
  }

#crumbList li {
  font-size: 1.1em;
  }

#crumbList li a:hover {
  text-decoration: underline;
  }

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
  overflow: hidden;
  margin: 0;
  padding: 0;
  }

.navUtility li {
  display: inline;
  margin: 0 .5em 0 -0.5em;
  padding: 0 10px;
  list-style: none;
  font-size: 1em !important;
  }

#footer .navUtility {
  float: left;
  }

#footer .navUtility li {
  padding: 0 .25em 0 .5em;
  border-left: 1px solid #5998c9;
  }

#header .navUtility li {
  border-left: 1px solid #959595;
  }
  
#header .navUtility li a {
  color: #fff;
  }

#footer .navUtility li a {
  font-size: .9em !important;
  color: #5998c9;
  }

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
  height: 30px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: bold;
  color: #fff;
  background: #5998c9;
  clear: both;
  }

#navPrimary li {
  float: left;
  margin: 0;
  list-style: none;
  }

#navPrimary li.first {
  margin-left: 15px;
  }

#navPrimary a {
  display: block;
  padding: 0 15px;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  }

#navPrimary li a:hover, #navPrimary li:hover a, #navPrimary li.current a, #navPrimary li:hover, #navPrimary li.sfhover {
  background: #fff;
  color: #990000;
  }

/*#navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
  color: #fff;
  }

#navPrimary li li a:hover {
  color: #014a7d;
  text-decoration: underline;
  }*/
  
#navPrimary.tabs {
  background: transparent;
  }

#navPrimary.tabs li {
  /*padding: 5px;*/
  margin-right: 2px;
  }
  
#navPrimary.tabs li a {
  background: #5998c9;
  }

#navPrimary.tabs li:hover a {
  background: #fff;
  }

#navPrimary.tabs li.current a {
  background: #ebebec;
  }

#navPrimary.tabs li.current:hover a {
  background: #fff;
  }


#navPrimary.tabs li a, #navPrimary.tabs li.current a {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright:  5px;
  }


#navPrimary.tabs li:hover, #navPrimary.tabs li.current:hover li a {
  background: transparent;
  }
  
#navPrimary.tabs li:hover li a {
  background: transparent;
  margin-right: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  }

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#navPrimary li ul { /* second-level lists */
  position: absolute;
  left: -9999px;
  z-index: 10;
  width: 220px;
  margin: 0 0 0 -4px;
  padding: 4px 4px 12px;
  list-style: none;
  background: transparent url(../images/bg-dropdown.png) no-repeat left bottom;
  }

#navPrimary li li { /* all list items */
  float: left;
  width: 220px;
  margin: 0 !important;
  background: transparent;
  }

#navPrimary li:hover li a {
  display: block;
  padding: .5em;
  padding-left: 14px;
  line-height: 1;
  text-transform: none;
  background: transparent;
  color: #5998c9;
  }

#navPrimary li li a:hover {
  text-decoration: underline;
  }

#navPrimary ul li.first,
#navPrimary ul li li.first { /* all list items */
  border: 0;
  }

#navPrimary li ul ul { /* third-and-above-level lists */
  margin: -1.95em 0 0 220px;
  }

#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
  left: -9999px;
  z-index: 1001;
  }

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
  }

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
  margin: 20px 0;
  padding: 0;
  list-style: none;
  height: auto;
  }

.navSecondary li {
  margin: 0 0 .5em;
  padding: 0 0 .5em;
  line-height: 1.2;
  }

.navSecondary .last {
  border: 0;
  padding-bottom: 0;
  }

.navSecondary li ul {
  margin: .5em 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  }

.navSecondary li a {
  display: block;
  font-weight: bold;
  color: #5998c9;
  font-size: 13px !important;
  padding-left: 10px;
  background: url(../images/arrow-lt-blue.gif) no-repeat left .3em;
  }

.navSecondary li a:hover, .navSecondary li.current a {
  color: #02509a;
  background: url(../images/arrow-dk-blue.gif) no-repeat left .3em;
  }


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
  }

.navSecondary li li {
  margin: 0 0 .5em 20px;
  padding: 0;
  border-bottom: none;
  list-style: none;
  line-height: 1.2em;
  }
  
.navSecondary li li.last {
  margin-bottom: 0;
  }

.navSecondary li.current li a {
  font-weight: normal;
  padding: 0;
  background: transparent;
  }

.navSecondary li.current li.current a {
  font-weight: bold;
  }

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
  border-top: 2px solid #e6e6e6;
  padding-top: 1.5em;
}

/*.moreResults dt {
  float: left;
  margin-right: .5em;
  }*/

.moreResults ul {
  /*float: right;*/
  overflow: hidden;
  margin: 0;
  padding: 0;
  }

.moreResults li {
  display: inline;
  padding: 0 .25em;
  list-style: none;
  border-right: 1px solid #b6b6b6;
  }
  
.moreResults li.resultsFound {
  padding-right: .5em;
}
  
.moreResults li.navNext {
  border-right: 0;
  }
  
.moreResults li.navPrev {
  border-right: 0;
  }

.moreResults li a {
  padding: 0;
  }

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Galleries
===================================== */
/*Optimized Grid for 80px Thumbnails*/

#svGallery {
  border-top: 2px solid #061f3e;
  padding-top: 1.8em;
}

.oneCol #svGallery li {
  width: 9%;
  }
  
.twoColSR #svGallery li, .twoColSL #svGallery li {
  width: 11%;
  }

.threeCol #svGallery li {
  width: 18%;
  }


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
  margin-top: 0;
  }

.svCalendar th {
  background: #0c2846;
  vertical-align: middle;
  }

.svCalendar th a, .svCalendar th a:hover {
  background: #0c2846;
  }

.svCalendar th a:hover {
  color: #2e7aa7;
  }


.svCalendar tr.dayofweek td {
  background: #2e7aa7;
  color: #fff;
  }

.svCalendar th,
.svCalendar td {
  border: 1px solid #fff;
  }

.svCalendar td {
    background: #990000;
  }


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
  background: transparent;
  }

li.boxItemHeader { /* Link of items inside dragable boxes */
  color: #2e7aa7;
  padding-left: 10px;
  background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
  }

a.boxItemHeader { /* Link of items inside dragable boxes */
  color: #2e7aa7;
  }

#svAddNewFeed {
  padding: 0 !important;
  background: transparent !important;
  }

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
  background: #2e7aa7 !important;
  font-size: 11px !important;
  }

/* @end */



/* @group Features
===================================== */

#features {
  overflow: hidden;
  }

#features dl {
  float: left;
  clear: none;
  width: 213px;
  margin: 0 16px 0 0;
  }

#features dt {
  font-size: 2em;
  font-weight: bold;
  letter-spacing: -0.025em;
  }

#features dt a {
  color: #232323;
  }

#features dt a:hover {
  text-decoration: none;
  }

#features dd {
  font-size: 1.1em;
  }

#features dd p {
  margin: -3px 0 8px;
  line-height: 15px;
  }

#features dd a {
  font-weight: bold;
  }

#features dd.image {
  float: none;
  margin: 0 0 1.7em;
  }

#features dd.image img {
  /* recommended size: */
  /*width: 213px;*/
  /*height: 120px;*/
  }


/* @end Features
-------------------------------- */

/* @group Feeds
===================================== */

.svFeed, .promo {
  padding: 0;
  margin-bottom: 15px !important;
    background: transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 4px #ccc;
}

.svFeed dl {
  padding: 1em !important;
  background: #fff;
  margin: 0 !important;
}

.promo p {
  padding: 10px 10px 0;
  background: #fff;
  margin: 0 !important;
}

/*.promo {
  margin-bottom: 15px;
  overflow: hidden;
}*/

.svFeed dl.last, div.promo .last {
  padding-bottom: 10px;
  -webkit-border-bottom-left-radius: 5px !important;
  -webkit-border-bottom-right-radius: 5px !important;
  -moz-border-radius-bottomleft: 5px !important;
  -moz-border-radius-bottomright:  5px !important;
}

.promo .last {
  overflow: hidden;
}

.readMore {
  display: block;
  background: url(../images/btn-read-more.png);
  float: left;
  font-size: 10px !important;
  width: 74px;
  padding-left: 8px;
  height: 20px;
  line-height: 20px;
  color: #fff;
}

.svFeed h3, .promo h3 {
  background: #990000;
  margin-bottom: 0;
  padding: .5em .5em;
  color: #fff;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}


/* @end Feeds
-------------------------------- */

/* @group Indexes
===================================== */

.svIndex dl {
  padding-bottom: 1em;
  border-bottom: 1px solid #ebebec;
  }
  
.svIndex dl.last {
  border-bottom: 0;
  }

.sidebar .svIndex dl {
  margin: .5em 0;
  padding: .5em 0 .5em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  }

.svIndex dl.hasImage {
    padding-left: 90px;
    position: relative;
    min-height: 90px;
    }

.sidebar .svIndex dl.hasImage {
  min-height: 0;
  padding-left: 0;
  }

.svIndex dl.hasImage .image {
    float: none;
    }

.sidebar .svIndex dl.hasImage .image {
  display: none;
  }

.content .svIndex {
  margin-top: 0;
  padding-top: 0;
  border: 0;
  }

.content .svIndex dt {
  font-size: 1.6em;
  margin-bottom: .25em;
  }

.svIndex dt.releaseDate {
  text-transform: uppercase;
  color: #777;
  margin-bottom: .5em;
  font-size: 1em !important;
  }

.svIndex dd {
  line-height: 1.2;
  }

.svIndex dd.image {
  position: absolute;
  top: 0;
  left: 0;
  }

/* @group Ratings */

.content .svIndex dd.credits,
.content .svIndex  dd.comments,
.content .svIndex  dd.tags,
.content .svIndex  dd.rating {
  line-height: 20px; /* acommodate height of stars */
  }

div.stars a {
  width: 14px;
  height: 13px;
  background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */

.svSlides dl {
  border: 0;
  margin: 0;
  }
  
.svSlides dl.hasImage { /* Optimized for 180px wide images. Edit image size in "site settings." Adjust here as necessary*/
  position: relative;
  padding-left: 200px;
  min-height: 180px;
  }

.svPager {
  text-align: center;
  line-height: 2;
  }
  
#homepage .svPager {
  width: 180px;
}

ol.svPager li {

  }

ol.svPager a {
  color: #fff;
  background: #5998c9;
  outline: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  }

ol.svPager li.activeLI a,
ol.svPager a:hover {
  background: #061f3e;
    text-decoration: none;
  }

#homepage .svSlideshow {
  background: #990000;
  width: 95%;
  padding:  2.5% 2.5% 2%;
  margin-top: 0 !important;
  margin-bottom: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#homepage .svSlides {
  float: none;
  width: 100% !important;
}

#homepage .svSlides dl {
  background: transparent;
}

#homepage .svSlides dl.hasImage {
  padding-left: 200px !important;
}

#homepage .svSlides dt {
  font-size: 24px;
}

#homepage .svSlides a {
  color: #fff;
}

#homepage .svSlides dd {
  color: #5998c9;
  font-size: 14px;
  width: auto !important;
}

#homepage .svSlides dd.image {
  border: 2px solid #ebebec;
}

#homepage .svSlides dd.readMore {
  background: url() no-repeat;
}

/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
  font-weight: bold;
  color: #ff3405;
  }

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
  margin: 0;
  padding: 0;
  }

#svCategories li a {
  margin: 0;
  padding: 0;
  }

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
  margin: 0;
  padding: 0;
  font-size: 1.1em;
  }

#favoriteList li a {
  margin: 0;
  padding: 0;
  }

/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */

#sysQuickLinks {
  background: url(../images/sidemenu.gif) repeat-y;
  padding: 0;
  margin-bottom: 15px;
  width: 193px;
    -webkit-box-shadow: 0px 0px 0px;
}

#sysQuickLinks dl {
  padding: 0 !important;
  margin: 0;
  border: 0;
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#sysQuickLinks dl.first {
  padding: 6px 0 0 0 !important;
  background: url(../images/sidemenu-top.gif) no-repeat left top;
}

#sysQuickLinks dl.last {
  padding: 0 0 10px !important;
  background: url(../images/sidemenu-bottom.gif) no-repeat left bottom;
}

#sysQuickLinks dt {
  padding: 4px 0;
  margin: 0 3px;
  background: #fff url(../images/bg-sidemenu.gif) repeat-x left bottom;
}

#sysQuickLinks dt a {
  padding: 5px 0 5px 40px;
  display: block;
  background: url(../images/arrow.gif) no-repeat 10px 50%;
  color: #004c99;
  font-size: 14px !important;
}

/* EOF */